.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:1.824000px;}
._7{width:3.656000px;}
._4{width:59.484000px;}
._1{width:133.464000px;}
._0{width:225.516000px;}
._3{width:229.548000px;}
._2{width:255.504000px;}
._5{width:335.268000px;}
.fc1{color:rgb(71,87,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y3{bottom:65.703674px;}
.y2{bottom:66.524709px;}
.yf{bottom:901.225177px;}
.ye{bottom:930.146192px;}
.yd{bottom:944.606696px;}
.yc{bottom:959.067200px;}
.yb{bottom:973.527701px;}
.ya{bottom:987.988205px;}
.y9{bottom:1022.515069px;}
.y8{bottom:1057.862968px;}
.y7{bottom:1093.210867px;}
.y6{bottom:1107.671372px;}
.y5{bottom:1143.019271px;}
.y4{bottom:1178.367170px;}
.y1{bottom:1239.753617px;}
.y0{bottom:1262.884034px;}
.h3{height:26.684000px;}
.h6{height:27.412000px;}
.h4{height:34.308000px;}
.h5{height:35.244000px;}
.h2{height:46.992000px;}
.h1{height:65.072269px;}
.h0{height:1352.860504px;}
.w1{width:797.737815px;}
.w0{width:956.000000px;}
.x2{left:68.316242px;}
.x0{left:90.779832px;}
.x1{left:101.286192px;}
.x4{left:250.494494px;}
.x3{left:880.082353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:1.513640pt;}
._7{width:3.033919pt;}
._4{width:49.362594pt;}
._1{width:110.754644pt;}
._0{width:187.143682pt;}
._3{width:190.489623pt;}
._2{width:212.029121pt;}
._5{width:278.221004pt;}
.fs1{font-size:23.235704pt;}
.fs2{font-size:29.874477pt;}
.fs0{font-size:39.832636pt;}
.y3{bottom:54.523969pt;}
.y2{bottom:55.205303pt;}
.yf{bottom:747.878633pt;}
.ye{bottom:771.878639pt;}
.yd{bottom:783.878639pt;}
.yc{bottom:795.878639pt;}
.yb{bottom:807.878636pt;}
.ya{bottom:819.878636pt;}
.y9{bottom:848.530636pt;}
.y8{bottom:877.863969pt;}
.y7{bottom:907.197303pt;}
.y6{bottom:919.197303pt;}
.y5{bottom:948.530636pt;}
.y4{bottom:977.863969pt;}
.y1{bottom:1028.805303pt;}
.y0{bottom:1048.000000pt;}
.h3{height:22.143626pt;}
.h6{height:22.747755pt;}
.h4{height:28.470377pt;}
.h5{height:29.247113pt;}
.h2{height:38.996151pt;}
.h1{height:54.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:662.000000pt;}
.w0{width:793.333333pt;}
.x2{left:56.692000pt;}
.x0{left:75.333333pt;}
.x1{left:84.052000pt;}
.x4{left:207.872000pt;}
.x3{left:730.333333pt;}
}
